<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="85cef6eb61654a59597fb76a2dcf3f3e">
  <dict>
    <!--2024-04-12 10:42:15.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
